* {overscroll-behavior: auto;}

/*** COLORS ***
light: #f5f4f0
neutral: #ebe8e0
dark: #d3d1c5

lefika: #86764e
aviary: #499296
reserve: #ab6e9d
*/
 

/*** SVC ***/
main * {border-radius:0!important;}

a {outline:none;}

.rte {width:100%; min-width:0;}
.rte .text-left {text-align:left;}
.rte .text-center{text-align:center;}
.rte .text-right{text-align:right;}
.rte img {margin:0 auto;}
.rte p {margin-bottom: var(--spacing-sm);}
.rte h1.bigger {line-height:1.2; font-size: 26px!important;}

.rte p, p {font-size: var(--font-size-default);}

p.rte a>img {position:relative; top:4px;}

.rte h2, .rte .h2, .rte h1, .h2,
.row-configuration h2,
.TextImage_text-image__content-inner__vVP6j h1,
.TextImage_text-image__content-inner__vVP6j h2 {font-size: 29px !important; line-height: 1.3 !important; text-transform:uppercase; font-weight: var(--font-weight-default);}
h2.Typography_typography--h2-thin__N_nWF {font-weight: var(--font-weight-default);}

.rte h3 {margin-bottom: var(--spacing-xs); letter-spacing:4px;}

.rte a,
.rte .button.direction-link {color: var(--bg-full-secondary); font-weight: var(--font-weight-semibold); border-color:inherit; overflow-wrap: break-word;}

@media (min-width: 768px) {
.rte h2, .rte .h2, .rte h1, .h2,
.row-configuration h2 {letter-spacing:7px;}
}

@media (min-width: 1024px) {
.text-lg-right {text-align:right!important;}
.rte h1.bigger {font-size:36px!important;}
}

@media (min-width: 1280px) {
.rte h1.bigger {line-height:1.2; font-size:50px!important;}
}

.border {border: 1px solid;}

/* navigation */
.UserAction_user-actions-row-desktop__z9JJT:last-of-type,
.UserAction_user-actions-row-desktop__z9JJT:nth-child(3n) div,
.Button_button--header-booking__LnwOI,
button.Header_mobile-booking__MaSi9,
.UserAction_user-actions-row-mobile__Ys4XB .Spacer_spacer--md__dXOqt:nth-child(3n) {display:none;}

.NavigationRow_navItem__A7Do7.NavigationRow_navItem--property__R5fv_:last-of-type a {
    width: 150px;
    justify-content: center;
    margin-top: 3px;
    background-color: #ffffff;
}
.NavigationRow_navItem__A7Do7.NavigationRow_navItem--property__R5fv_:last-of-type a span {color:var(--primary);}
.Header_header__mobileNavMenu__items___Mob1:last-of-type a {background-color:#ffffff; padding-left: var(--spacing-sm);}
.Header_header__mobileNavMenu__items___Mob1:last-of-type a span {color:var(--primary);}

/* paddings */
.p-sm {padding:var(--spacing-sm);}
.p-md {padding:var(--spacing-md);}
.p-2md {padding:var(--spacing-2md);}
.p-lg {padding:var(--spacing-lg);}

.pt-sm {padding-top:var(--spacing-sm);}
.pt-md {padding-top:var(--spacing-md);}
.pt-2md {padding-top:var(--spacing-2md);}
.pt-lg {padding-top:var(--spacing-lg);}

.pb-sm {padding-bottom:var(--spacing-sm);}
.pb-md {padding-bottom:var(--spacing-md);}
.pb-2md {padding-bottom:var(--spacing-2md);}
.pb-lg {padding-bottom:var(--spacing-lg);}

.pl-sm {padding-left:var(--spacing-sm);}
.pl-md {padding-left:var(--spacing-md);}
.pl-2md {padding-left:var(--spacing-2md);}
.pl-lg {padding-left:var(--spacing-lg);}

.p-special {padding: var(--spacing-lg) var(--spacing-md);}

@media (min-width: 768px) {
.p-special {padding: var(--spacing-lg);}
}

/* bg colors */
.bg-light {background-color: var(--bg-light);}
.bg-neutral {background-color: var(--bg-neutral);}
.bg-dark {background-color: var(--bg-dark);}

/* table */
.rte table {background-color:var(--rte-table-heading-background);}

/* row configuration 
.RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width: 100%;
    padding-left: var(--spacing-lg);
    padding-right: var(--spacing-lg);}*/

/* text & image block - half / half */
.TextImage_text-image__row__ct6uP {background-color: var(--bg-dark); gap: 0;}
.TextImage_text-image__content__yd1tL {padding: var(--spacing-lg); position:relative;}

.TextImage_text-image--fullwidth-reverse__01qAT {padding-left:0;}

@media (min-width: 1024px) {
.TextImage_text-image__row__ct6uP>div {flex: 0 0 50%; display:flex; align-items: flex-start;}
.TextImage_text-image--fullwidth-reverse__01qAT .TextImage_text-image__row__ct6uP>div {align-items: flex-end;}
}

/* text & image block - half / half  - full width */
#full-width .TextImage_text-image--fullwidth-normal__aFDcz {padding:0;}
#full-width .LayoutContainer_layout-container--fixed__7NlpM {max-width:100%;}
#full-width .TextImage_text-image__row__ct6uP>div {background-color: var(--bg-light);}

@media (min-width: 1024px) {
#full-width .rte.TextImage_text-image__description__Fefaj {max-width: 36rem;}
}

/* new half/half compoennt */
.TextImage_text-image--halfhalf__b8jf6 .TextImage_text-image__row__ct6uP {background-color: var(--bg-light);}

/*buttons*/
a > p, a > p > span,
.IconTextCard_icon-text-card__link--primary__4AVV_ span,
button.Button_button--white__RVR7A {color: var(--bg-full-secondary);}

button.Button_button--property-primary___yxjb,
.rte .button.default-button {background-color: var(--bg-full-secondary);}

.button.default-button.lefika-button {background-color: #cf9f53;}

.button.default-outline.white-outline {color: var(--bg-full-secondary); border-color: inherit;}

.PropertyContactStrip_property-contact-strip__social-icon-container__YIu2d {background-color:var(--bg-full-secondary);}

.property-primary {color: var(--full-secondary);}

/* page header block */
.PageHeader_page-header__row__7gzLW {padding-bottom: var(--spacing-lg);}
.PageHeader_page-header__ima_N p {
    font-size: var(--font-size-default);
    text-align: left;
    line-height: var(--line-height-md);}

/* image text block - our portfolio */
#portfolio .ImageTextCard_image-text-card__0ePd2 { 
    padding-top:50px; 
    padding-bottom: 70px;
    background-color:#499296; 
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
    background-image:url('/media/z2ufxxal/svc-aviary-pattern-1.png');} /* aviary color */
#portfolio .ImageTextCardContainer_image-text-card-container__column__mJ5Qc:last-of-type .ImageTextCard_image-text-card__0ePd2 {background-color: #ab6e9d; background-image:url('/media/2jmi1onb/svc-reserve-pattern-1.png');} /* reserve color */
#portfolio .ImageTextCardContainer_image-text-card-container__column__mJ5Qc:first-of-type .ImageTextCard_image-text-card__0ePd2 {background-color: #86764e; background-image:url('/media/41fa5hrz/svc-lefika-pattern-1.png');} /* lefika color */

#portfolio .ImageTextCard_image-text-card__0ePd2 picture {overflow:hidden;}
#portfolio .ImageTextCard_image-text-card__0ePd2:hover img {transform: scale(1.1);}
#portfolio .ImageTextCard_image-text-card__0ePd2 img {transition: transform .5s ease-in-out;}

#portfolio .ImageTextCard_image-text-card__0ePd2 a > button:hover {color: #499296;}
#portfolio .ImageTextCardContainer_image-text-card-container__column__mJ5Qc:last-of-type .ImageTextCard_image-text-card__0ePd2 a > button:hover {color: #ab6e9d;}
#portfolio .ImageTextCardContainer_image-text-card-container__column__mJ5Qc:first-of-type .ImageTextCard_image-text-card__0ePd2 a > button:hover {color: #86764e;}

/* image only */
#image-only .HeroBlock_hero-block__Nd_rj[data-height=full] {min-height:60vh; max-height:635px;}

/* accordion compoment */
.Accordion_accordion--white__TlXc4 {background-color:var(--bg-light);}
.Accordion_accordion--primary__0WU5Q {background-color:var(--bg-dark);}
.Accordion_accordion--primary__0WU5Q * {color:#000000;}

/* accordion slider */
.AccordionItem_accordion-item__qhAhg a>h3 {
    white-space: break-spaces;
    text-align: left;
    font-size: 16px;
    line-height: 1.4;
}
li.AccordionItem_accordion-item__qhAhg.AccordionItem_accordion-item--active__9Frot {margin-bottom: 10px; margin-right: 10px;}

@media (min-width: 1024px) {
    .AccordionItem_accordion-item--active__9Frot a .AccordionItem_accordion-title__w1QDq {
        writing-mode: initial;
        transform: none;
        font-size: var(--font-size-h5);
        max-width: 80%;
        left: 10%;
        top:5%;
        white-space: break-spaces;
        line-height: var(--line-height-md);
    }
    .AccordionItem_accordion-item-overlay__29ej_ {background: linear-gradient(0deg, var(--black-0) 50%, var(--black-90) 100%);}
}

/* main property pages - introduction */
#introduction .RTEBackgroundImage_rte-background-image__row__OJcAP {align-items:center;}
#introduction .RowConfigurationBlockElement_row-configuration__background-image__7p4Hk {top:0; width: 200%; height: 395px;}

#introduction .img-logo {position: relative; top: -64px; margin-bottom: -32px; text-align:left;}

@media (min-width: 1024px) {
    #introduction .RowConfigurationBlockElement_row-configuration__background-image__7p4Hk {top:64px; width: 100%; height: calc(100% - 64px);}
}

/* new introduction */
#introduction .col-img {background-size: cover; background-position:left center; background-repeat:no-repeat;}
#introduction .PageHeader_page-header__ima_N {padding-left: 0; padding-right: 0; max-width: 100%; background-color:var(--bg-light);}
#introduction .RowConfigurationBlockElement_row-configuration__container__WX5Ck {max-width: 100%; padding-left: 0; padding-right: 0;}
#introduction .col-text {max-width:45rem;}

#introduction h1 {color: #ffffff;
    font-weight: 700;
    display: inline-block;
    text-align: left;
    margin-bottom: 70px;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, .45); 
    line-height:1.1!important;}
   
/* rooms carousel */
.CarouselTextAndImage_carousel-text-and-image__left__sJIdp {background-color: var(--bg-dark); max-width:55rem; margin-top: var(--spacing-xs); padding-right:var(--spacing-md); width:91%; margin-left:1%;}
.CarouselTextAndImage_carousel-text-and-image__left__sJIdp p {color:var(--grey-90)!important;}
.CarouselTextAndImage_carousel-text-and-image__left__sJIdp a {color:var(--grey-90)!important; border:0;}

.CarouselTextAndImage_carousel-navigation__buttons__rb1dY {left: -10rem;}
.CarouselTextAndImage_carousel-navigation__buttons__rb1dY svg path {stroke: var(--grey-90) !important;}

p.Typography_typography--h3__6Iupq {letter-spacing: 4px; font-weight: 400;}

.CarouselTextAndImage_carousel-text-and-image__carousel-container__Z2QDF {transform: translate(0, var(--spacing-xs)); padding-right:0;}
.CarouselTextAndImage_carousel-text-and-image__carousel__ob_pP {padding-right:0;}

.CarouselTextAndImage_carousel-text-and-image__content-container__iGXQH {align-items:center;}

.CarouselTextAndImageItem_carousel-text-and-image-item__VAWza {padding-right:0;}

/*[class^="icon-"], [class*=" icon-"]*/

@media (max-width: 1023px) {
    .CarouselTextAndImage_carousel-text-and-image__jZkC3 {background-color: var(--bg-neutral);}
    .GridContainer_grid-container--padding-large__24922 {padding-inline: var(--spacing-2sm);}
}

@media (min-width: 1024px) {
    .embla .opacity-slide:not(.is-snapped) {opacity:0;}
    .CarouselTextAndImage_carousel-text-and-image__carousel-container__Z2QDF {max-width: calc(100% - 30rem);}
    .CarouselTextAndImage_carousel-text-and-image__left__sJIdp {max-width:100%; width:30rem; margin-left:initial;}
    #rooms-reverse .CarouselTextAndImage_carousel-text-and-image__content-container__iGXQH {flex-direction: row-reverse;}
    #rooms-reverse .CarouselTextAndImage_carousel-navigation__buttons__rb1dY {left:auto; right:-27rem;}
    .CarouselTextAndImage_carousel-text-and-image__jZkC3 {padding-left:0; overflow:visible;}
    .CarouselTextAndImageItem_carousel-text-and-image-item__VAWza {flex: 0 0 60rem; max-width: 60rem;}
}

@media (min-width: 1441px) {
    .CarouselTextAndImage_carousel-text-and-image__carousel-container__Z2QDF {padding-right: 0;}
}

/* image card */
.ImageCard_image-card__Km4PZ .ImageCard_card-image__hQwLS,
.ImageCard_image-card--primary-colour__Ohf5_:hover .ImageCard_card-image__hQwLS {opacity:1;}
.ImageCard_image-card__Km4PZ .ImageCard_content__wwNUk {
    background-image: linear-gradient(0deg, rgba(8, 108, 115, .75) 45%, rgba(8, 108, 115, .95) 100%);
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: var(--spacing-sm);}

.ImageCard_image-card__Km4PZ .ImageCard_overlay--primary-colour--left-bottom__FBhSz:before {background-image:none;}

.ImageCard_image-card--left-bottom__C2WGp picture {overflow:hidden;}
.ImageCard_image-card--left-bottom__C2WGp:hover img {transform:scale(1.1);}
.ImageCard_image-card--left-bottom__C2WGp img {transition: transform .5s ease-in-out;}

@media (min-width: 1024px) {
.ImageCard_image-card__Km4PZ .ImageCard_content__wwNUk {padding: var(--spacing-md);}
}

/* our units */
#units .ImageCard_overlay__JjpHO.ImageCard_overlay--black--left-bottom___2jXm {height: 35%; bottom: 0; top: auto; background-color: #499296;}
#units .ImageCard_image-card__Km4PZ .ImageCard_overlay--black--left-bottom___2jXm:before {display: none;}
#units .ImageCard_image-card__Km4PZ .ImageCard_card-image__hQwLS {height:65%;}
#units .ImageCardRow_image-card-row__column__FFVy2:last-of-type .ImageCard_overlay__JjpHO.ImageCard_overlay--black--left-bottom___2jXm {background-color: #ab6e9d;}
#units .ImageCard_image-card__Km4PZ .ImageCard_content__wwNUk {
    top: 70%;
    max-width: 90%;
    background-image: none;
    width: 90%;
    left: auto;
    bottom: auto;
    padding: 0;}

#units .ImageCardRow_image-card-row__column__FFVy2 button.Button_button__LgR2K.Button_button--white-outline__v_0q4.Button_button--regular__Z9M0k:hover {color: #499296;}
#units .ImageCardRow_image-card-row__column__FFVy2:last-of-type button.Button_button__LgR2K.Button_button--white-outline__v_0q4.Button_button--regular__Z9M0k:hover {color: #ab6e9d;}

/* background type image */
.img-pattern {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 30%;
    bottom: 0;
    height: 100%;
    overflow: hidden;}
.img-pattern>img {width:100%; transition: transform .5s ease-in-out;}
.TextImage_text-image__content__yd1tL:hover .img-pattern img,
.CarouselTextAndImage_carousel-text-and-image__content-container__iGXQH:hover .img-pattern img {transform: scale(1.1)}

/* forms */
form.forms-block-dropdown-white .Textarea_textarea__iJOPe,
form.forms-block-dropdown-white .InputWithLabel_input-with-label__j6CsJ input,
form.forms-block-dropdown-white .Dropdown_dropdown__J7EQs .rc-select-selector,
form.forms-block-dropdown-white .Input_input__SxLiU {border-color:var(--grey-90)!important;}
form.forms-block-dropdown-white input, 
form.forms-block-dropdown-white textarea, 
form.forms-block-dropdown-white .Dropdown_dropdown--primary___ix7W .rc-select-selector {background-color: var(--bg-neutral);}

/* icon component - outline to change to dark background color */
.IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc {background-color: var(--bg-dark); border: 0;}

.Typography_typography--h4__lNqAL {color: var(--bg-full-secondary);}
.IconTextCard_icon-text-card__icon__5XPWc div {background-color: var(--bg-full-secondary) !important;}

/* activities - masonry component */
.MasonryCard_masonry-card-content__5m0vS {
    background-image: linear-gradient(0deg, rgba(0, 50, 63, .5) 45%, rgba(0, 50, 63, .25) 100%);
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    padding: var(--spacing-sm);}
.MasonryCard_masonry-card__6TZ03 .Typography_typography--h3__6Iupq {font-size:1.3rem; -webkit-line-clamp: none; line-height: 1.2;}

@media (max-width: 1279px) {
    .MasonryCard_masonry-card--masonry5050Block__m_Mgc,
    .MasonryCard_masonry-card--masonryHalfBlock__KQw0M {height: 16rem;}
}

@media (min-width: 1024px) {
.MasonryCard_masonry-card-content__5m0vS {padding: var(--spacing-md);}
.MasonryCard_masonry-card__6TZ03 .Typography_typography--h3__6Iupq {font-size:var(--font-size-h3-mobile);}
}

/* RTE background */
.RTEBackgroundImage_rte-background-image--half___MjQg {min-height:auto;}

/* dwn documents */
#documents .IconTextCard_icon-text-card__10y5d.IconTextCard_layout--strip__cwVk5 .IconTextCard_icon-text-card__title__E9b6h,
#documents .DirectionalLink_directional-link__arrow__sibO2 
{display:none;}

#documents .IconTextCardContainer_icon-text-card-container__column__HuzoQ .IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc {border: .0625rem solid var(--bg-full-secondary); padding: var(--spacing-sm);}
#documents .IconTextCard_icon-text-card__10y5d.IconTextCard_layout--strip__cwVk5 .IconTextCard_icon-text-card__top-row__6lYBy {justify-content: flex-start;}
#documents .IconTextCard_icon-text-card__10y5d.IconTextCard_layout--strip__cwVk5 .IconTextCard_icon-text-card__icon-title-row___PaUK {gap: var(--spacing-xs); flex-wrap: nowrap;}
#documents .IconTextCard_icon-text-card__10y5d.IconTextCard_layout--strip__cwVk5 .IconTextCard_icon-text-card__cta--strip__Sf3UN {margin-left:0;}

/* SPECIAL offers */
.OfferCard_offer-card__ZDBso {background-color: #006b73; padding-bottom: var(--spacing-xl); background-image:url('/media/ojcigkn0/svc-special-offers-aviary-bg.jpg'); background-size:100%; background-position:center bottom; background-repeat:no-repeat;}
.Page_special-offers-card__2cQt9:first-of-type .OfferCard_offer-card__ZDBso {background-color: #07252d; background-image:url('/media/5n5jwfsc/svc-special-offers-lefika-bg.jpg');}
.Page_special-offers-card__2cQt9:last-of-type .OfferCard_offer-card__ZDBso {background-color: #000000; background-image:url('/media/3gdhudtk/svc-special-offers-reserve-bg.jpg');}

.OfferCard_offer-card__content__anZos div,
.OfferCard_offer-card__content__anZos p {color:#ffffff;}

.OfferCard_offer-card__ZDBso picture {overflow:hidden;}
.OfferCard_offer-card__ZDBso img {transition: transform .5s ease-in-out;}
.OfferCard_offer-card__ZDBso:hover img {transform: scale(1.1);}

@media (min-width: 1281px) {
    .Page_special-offers-card__2cQt9 {
        max-width: calc(32% - var(--spacing-md) / 3);
    }
}

/* ordered list - numbres */
.rte ol.bold-numbers {padding-left: 30px;}
.rte ol.bold-numbers li {position:relative;}
.rte ol.bold-numbers li:before {left: -35px; position: absolute;}